## mx23-artwork 23.02.02

=== debian/changelog ===
mx23-artwork (23.02.02) mx; urgency=medium

  * fix link file 
  * give default23 an extenstion (flux and kde need one)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 11 Feb 2023 23:16:00 -0500

mx23-artwork (23.02.01) mx; urgency=medium

  * initial commit
  * mx23

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 11 Feb 2023 11:37:12 -0400
