## mx23-artwork 23.02.03

=== debian/changelog ===
mx23-artwork (23.02.03) mx; urgency=medium

  * public alpha wallpaper

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 04 Apr 2023 19:54:31 -0400
