## mx23-artwork 23.05.01

=== debian/changelog ===
mx23-artwork (23.05.01) mx; urgency=medium

  * public beta wallpaper

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 20 May 2023 22:17:33 -0400
