## mx23-artwork 23.06.01

=== debian/changelog ===
mx23-artwork (23.06.01) mx; urgency=medium

  * final artwork

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 12 Jun 2023 18:34:01 -0400
