## mx23-artwork 23.07.01

=== debian/changelog ===
mx23-artwork (23.07.01) mx; urgency=medium

  * add THE Jet Dark Metal Rebuild

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 19 Jul 2023 19:18:06 -0400
