## mx23-artwork 23.07.02

=== debian/changelog ===
mx23-artwork (23.07.02) mx; urgency=medium

  * fix mount shasta symlink

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 03 Aug 2023 23:48:41 -0400
