## mx23-artwork 24.01.01

=== debian/changelog ===
mx23-artwork (24.01.01) mx; urgency=medium

  * add MX_Linux_Desert_Landscape.jpg

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 17 Jan 2024 19:45:21 -0500
